@charset "utf-8";
.embedContainer{
  left:0px !important;
  right:0px !important;
  margin: auto !important;
  top:0 !important;
  bottom: 0 !important;
  border: none !important;
  display: block !important;
  /*z-index: 1 !important;*/
  font-size: 14px !important;

}

#myFrame {
 width: 100% !important;
 height: 100% !important;
}

.myMedia {
  width: 100% !important;
  height: 837px !important;
}
ul{
  padding:0;
}
li{
  list-style: none;
  /*width: 100%;*/
}
.dropDown-content a {
  width: 100%;
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  /*padding: 14px 16px;*/
  text-decoration: none;
  font-size: 15px;
}


/* Add a black background color to the top navigation */
.nav-links {
  background-color: rgba(20,70,129,.8);
  /*overflow: hidden;*/
  display: flex;
  align-items: center;
  width: 100%;
}

/* Style the links inside the navigation bar */
.dropDown > a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  /*padding: 14px 16px;*/
  text-decoration: none;
  font-size: 15px;
  padding-top: 1em;
}

#header-search-bar-btn{
  font-size: 15px;
}

/* Add an active class to highlight the current page */
.active {
  background-color: #4CAF50;
  color: white;
}

/* Hide the link that should open and close the mainNav on small screens */
.nav-links .icon {
  display: none;
}

/* dropDown container - needed to position the dropDown content */
.dropDown {
  /*float: left;*/
  /*overflow: hidden;*/
  position: relative;
  padding: 0 0.9rem;
}

/* Style the dropDown button to fit inside the mainNav */
.dropDown .dropBtn {
  font-size: 16px; 
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

/* Style the dropDown content (hidden by default) */
.dropDown-content {
  display: none;
  position: absolute;
  top: 2.4rem;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 99999;
}

/* Style the links inside the dropDown */
.dropDown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a dark background on mainNav links and the dropDown button on hover */
.nav-links a:hover, .dropDown:hover .dropBtn {
  background-color: #092546;
  color: white;
}

/* Add a grey background to dropDown links on hover */
.dropDown-content a:hover {
  background-color: #ddd;
  color: black;
}

/* Show the dropDown menu when the user moves the mouse over the dropDown button */
.dropDown:hover .dropDown-content {
  display: block;
}
.no-padding{
  padding-right: 0px !important;
  padding-left: 0px !important;
}

#homeIcon{
  font-size: 1.6em !important;
}

.menuLine{
  display: none;
}
.menuLine div{
  width: 25px;
  height: 3px;
  background-color: white;
  margin: 5px;
}

.menu{
  display: flex;
  /*position: fixed;*/
  /*margin-left: 50px;*/
  width: 100%;
}

/*@media screen and (max-width: 1220px){*/
@media screen and (max-width: 1327px){
  .nav-links{
    width: 100%;
  }
  .nav-links a{
    font-size: 12px;
  }
  .myMedia{
    height: 730px !important;
  }
  
}

/*@media screen and (max-width: 1049px){
 .myMedia{
    height: 620px !important;
  }
  .nav-links{
    width: 100%;
  }
  .menu{
    position: absolute;
  }
  .nav-links a{
    font-size: 12px;
  }
  
}*/

@media screen and (max-width: 991px){
.myMedia{
    height: 540px !important;
  }
  .menuLine{
    display: block;
    position: absolute;
    right: inherit;
  }



/* =Body Classes (mini mode)
------------------------------------------------------ */


/* =Menu (mini mode)
------------------------------------------------------ */
#access {
  width:100%;
  left:0;
  right:0;
  margin-left:0;
  margin-right:0;
  padding: 0 !important;
  
  
}
#access ul { /* accordion lists */
  list-style:none; /* remove bullets */
  margin: 0 auto; /* center and margin */
  /* display type block */
  width:100%; /* stretch to full width of container */
  overflow:hidden; /* prevent margin wisk */
}
#access ul li { /* accordion list items */
  background-color: #2C8DB7; /* BACKGROUND COLOR */
  color: #FFF; /* LIST ITEM TEXT COLOR */
  position: relative; /* set position relative for accordion menu items */
  float: left; /* float items left */
  width: 100%; /* set to width of container */
  border-bottom-width: 1px; /* add a slight border to bottom of menus */
  border-bottom-style: solid; /* solid line */
  border-bottom-color: #CCC; /* color of border */
}
#access ul li a { /* accordion list item links */
  color: #FFF; /* LINK TEXT COLOR */  
  display:block; /* display type block */
  padding: 16px; /* add padding all around */
  font-weight: 600; /* increase font weight */
  text-decoration:none; /* get rid of underline */
}
#access li > ul { /* accordion menu items */
  display:block; /* display menu items on hover */
  height: 0; /* initially hide menu items */
  -webkit-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
  -moz-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
  -ms-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
  -o-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
  transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); /* ease (default) */
  background-color:#2C8DB7; /* default background of old default viewport - #A0A0A0 */

}
#access li:hover > ul { /* accordion menu items - on hover */
  height:47px; /* set initial height of accordion opening */
  overflow:visible; /* show overflow beyond set height */
}
#access li ul > li a { /* accordion menu item links */
  background-color:#FEFEFE; /* MENU ITEM LINK BACKGROUND COLOR */
  color:#000; /* MENU ITEM LINK TEXT COLOR */
  font-weight:400; /* reset normal font weight */
  padding: 12px; /* repad menu item links */
}
#access li ul > li:nth-of-type(odd) a { /* accordion menu item links (odd) */
  background-color:#DDF; /* MENU ITEM LINK BACKGROUND COLOR - ODD */
}
#access li ul > li a:hover { /* accordion menu item links - on hover */
  background-color:#fc0; /* MENU ITEM LINK BACKGROUND COLOR - ON HOVER */
  color:#000; /* MENU ITEM LINK TEXT COLOR - ON HOVER */
  font-weight:600; /* increase font weight */
}
.menu{
 position: absolute;
 right: 0px;
 height: 100vh;
 top: 12vh;
 background-color: rgba(20,70,129,.8) !important;
 display: flex;
 flex-direction: column;
 align-items: center;
 width: 55%;
 transform: translateX(100%);
 transition: transform 0.5s ease-in;
}

body{
  overflow-x: hidden;
}

.nav-active{
  transform: translateX(0%);
}
.dropDown-content {
  position: initial;
}
}
.search-bar{
  margin-left: auto;
  margin-right: 0;
  position: relative;
  height: 3rem;
  /*background color here*/
}
.row{
  /*max-width: 75rem;*/
  display: flex;
  flex-flow: row wrap;
}
form{
  position: absolute;
  right: 4.6875rem;
  height: 100%;
  background: #092546;
  width: 20.3125rem;
}
.site-search-input{
  display: inline-block;
  width: 15.625rem
  margin-top: auto;
  margin-bottom: auto;
  /*min-height: 3.125rem;*/
  height: 100%;
  padding-left: 1rem;
  border: 0;
  background: #092546;
  color: #fff;
}
input{
  box-sizing: border-box;
}
.input-group-field{
  border-radius: 0;
  flex: 1 1 0px;
  min-width: 0;
}
.header-search-submit {
    /*min-height: 3.125rem;*/
    height: 100%;
    border-radius: 0;
    display: inline-block;
    margin-bottom: auto;
    margin-top: auto;
    background: #092546;
}
.button{
  font-weight: 500;
  vertical-align: middle;
  margin: 0 0 1.25rem;
  border:1px solid transparent;
  transition: background-color .25s ease-out,color .25s ease-out;
  font-size: .9rem;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  color: #fff;
}
button{
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-indent: 0px;
    text-shadow: none;
    align-items: flex-start;
    font: 400 13.3333px Arial;    
}
.material-icons {
    font-family: Material Icons;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-feature-settings: "liga";
}
a{
  text-decoration: none;
  cursor: pointer;
}
.search-bar a{
  display: flex;
  align-items: center;
  justify-content: center;
  /*padding: 0 1.5625rem;*/
  vertical-align: middle;
  text-align: center;

}
.header-search-toggle {
    color: #fff;
    width: 4.6875rem;
    flex-direction: column;
}
.hidden{
  display: none;
}
.flex-form{
  display: flex;
}
#header-search-bar-btn{
  background-color: rgba(20,70,129,.8);
}
#header .navbar {
  padding: 0px 0px 0px 0px;
}
.searchText{
  font-size: 20px; 
  padding-left: 30px;
  padding-top: 40px;
}
.search_results{
  padding-left: 30px;
}